/*
 * Heading tags (including heading/object combinations)
 */

h1, h2, h3, h4, h5, h6,
.cmh_ek-title, h1.ekCMHStyled, h2.ekCMHStyled, h3.ekCMHStyled, h4.ekCMHStyled, h5.ekCMHStyled, h6.ekCMHStyled {
	font-weight: normal;
	font-family: 'VAGRoundedBT_cmh', 'Verdana', 'Sans Serif';
	color: #002d9a;
	font-size: 2em;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
}

.cmh_ek-title {
	color: #717171;
	text-transform: uppercase;
}

.cmh_sidebar-title,
.ektron_sidebar .ektron_sidebar_title,
.ektron_sidebar .ektron_sidebar_title a {
	font-family: 'VAGRoundedBT_cmh', 'Verdana', 'Sans Serif' !important;
	font-size: 1.2em !important;
	letter-spacing: 0px;
}

h2, h2.ekCMHStyled {
	font-size: 1.5em;
	color: #0f7ad1;
}
h3, h3.ekCMHStyled {
	font-size: 1.5em;
	color: #6e00ab;
}
h4, h4.ekCMHStyled {
	font-size: 1.2em;
	color: #002d9a;
}
h5, h5.ekCMHStyled {
	font-size: 1.2em;
	color: #0f7ad1;
}
h6, h6.ekCMHStyled {
	font-size: 1.2em;
	color: #6e00ab;
}

h2+p, h3+p, h4+p, h5+p, h6+p,
h2+ul, h3+ul, h4+ul, h5+ul, h6+ul,
h2+ol, h3+ol, h4+ol, h5+ol, h6+ol {
	margin-top: .2em;
}

h1+h1, h1+h2, h1+h3, h1+h4, h1+h5, h1+h6 {
	margin-top: .2em;
	color: #002d9a;
	font-family: 'VAGRoundedLt_cmh', 'Verdana', 'Sans Serif';
	font-size: 1.45em;
}
h1+h1+p, h1+h2+p, h1+h3+p, h1+h4+p, h1+h5+p, h1+h6+p { margin-top: 1em; }
h1+h1+ul, h1+h2+ul, h1+h3+ul, h1+h4+ul, h1+h5+ul, h1+h6+ul { margin-top: 1em; }
h1+h1+ol, h1+h2+ol, h1+h3+ol, h1+h4+ol, h1+h5+ol, h1+h6+ol { margin-top: 1em; }
h1.pms286+h1, h1.pms286+h2, h1.pms286+h3, h1.pms286+h4, h1.pms286+h5, h1.pms286+h6 { color: #002d9a; }
h1.pms124+h1, h1.pms124+h2, h1.pms124+h3, h1.pms124+h4, h1.pms124+h5, h1.pms124+h6 { color: #ffaf04; }
h1.pms214+h1, h1.pms214+h2, h1.pms214+h3, h1.pms214+h4, h1.pms214+h5, h1.pms214+h6 { color: #d40069; }
h1.pms2425+h1, h1.pms2425+h2, h1.pms2425+h3, h1.pms2425+h4, h1.pms2425+h5, h1.pms2425+h6 { color: #810058; }
h1.pms2925+h1, h1.pms2925+h2, h1.pms2925+h3, h1.pms2925+h4, h1.pms2925+h5, h1.pms2925+h6 { color: #0f7ad1; }
h1.pms321+h1, h1.pms321+h2, h1.pms321+h3, h1.pms321+h4, h1.pms321+h5, h1.pms321+h6 { color: #007480; }
h1.pms144+h1, h1.pms144+h2, h1.pms144+h3, h1.pms144+h4, h1.pms144+h5, h1.pms144+h6 { color: #f06800; }
h1.pmsViolet+h1, h1.pmsViolet+h2, h1.pmsViolet+h3, h1.pmsViolet+h4, h1.pmsViolet+h5, h1.pmsViolet+h6 { color: #6e00ab; }

h2+h2, h2+h3, h2+h4, h2+h5, h2+h6 {
	margin-top: 0em;
	color: #0f7ad1;
	font-family: 'VAGRoundedLt_cmh', 'Verdana', 'Sans Serif';
	font-size: 1.2em;
}
h2+h2+p, h2+h3+p, h2+h4+p, h2+h5+p, h2+h6+p { margin-top: 1em; }
h2+h2+ul, h2+h3+ul, h2+h4+ul, h2+h5+ul, h2+h6+ul { margin-top: 1em; }
h2+h2+ol, h2+h3+ol, h2+h4+ol, h2+h5+ol, h2+h6+ol { margin-top: 1em; }
h2.pms286+h2, h2.pms286+h3, h2.pms286+h4, h2.pms286+h5, h2.pms286+h6 { color: #002d9a; }
h2.pms124+h2, h2.pms124+h3, h2.pms124+h4, h2.pms124+h5, h2.pms124+h6 { color: #ffaf04; }
h2.pms214+h2, h2.pms214+h3, h2.pms214+h4, h2.pms214+h5, h2.pms214+h6 { color: #d40069; }
h2.pms2425+h2, h2.pms2425+h3, h2.pms2425+h4, h2.pms2425+h5, h2.pms2425+h6 { color: #810058; }
h2.pms2925+h2, h2.pms2925+h3, h2.pms2925+h4, h2.pms2925+h5, h2.pms2925+h6 { color: #0f7ad1; }
h2.pms321+h2, h2.pms321+h3, h2.pms321+h4, h2.pms321+h5, h2.pms321+h6 { color: #007480; }
h2.pms144+h2, h2.pms144+h3, h2.pms144+h4, h2.pms144+h5, h2.pms144+h6 { color: #f06800; }
h2.pmsViolet+h2, h2.pmsViolet+h3, h2.pmsViolet+h4, h2.pmsViolet+h5, h2.pmsViolet+h6 { color: #6e00ab; }

h3+h3, h3+h4, h3+h5, h3+h6 {
	margin-top: 0em;
	color: #6e00ab;
	font-family: 'VAGRoundedLt_cmh', 'Verdana', 'Sans Serif';
	font-size: 1.2em;
}

h3+h3+p, h3+h4+p, h3+h5+p, h3+h6+p { margin-top: 1em; }
h3+h3+ul, h3+h4+ul, h3+h5+ul, h3+h6+ul { margin-top: 1em; }
h3+h3+ol, h3+h4+ol, h3+h5+ol, h3+h6+ol { margin-top: 1em; }
h3.pms286+h3, h3.pms286+h4, h3.pms286+h5, h3.pms286+h6 { color: #002d9a; }
h3.pms124+h3, h3.pms124+h4, h3.pms124+h5, h3.pms124+h6 { color: #ffaf04; }
h3.pms214+h3, h3.pms214+h4, h3.pms214+h5, h3.pms214+h6 { color: #d40069; }
h3.pms2425+h3, h3.pms2425+h4, h3.pms2425+h5, h3.pms2425+h6 { color: #810058; }
h3.pms2925+h3, h3.pms2925+h4, h3.pms2925+h5, h3.pms2925+h6 { color: #0f7ad1; }
h3.pms321+h3, h3.pms321+h4, h3.pms321+h5, h3.pms321+h6 { color: #007480; }
h3.pms144+h3, h3.pms144+h4, h3.pms144+h5, h3.pms144+h6 { color: #f06800; }
h3.pmsViolet+h3, h3.pmsViolet+h4, h3.pmsViolet+h5, h3.pmsViolet+h6 { color: #6e00ab; }

h1+h1+h1, h1+h1+h2, h1+h1+h3, h1+h1+h4, h1+h1+h5, h1+h1+h6,
h1+h2+h1, h1+h2+h2, h1+h2+h3, h1+h2+h4, h1+h2+h5, h1+h2+h6,
h1+h3+h1, h1+h3+h2, h1+h3+h3, h1+h3+h4, h1+h3+h5, h1+h3+h6,
h1+h4+h1, h1+h4+h2, h1+h4+h3, h1+h4+h4, h1+h4+h5, h1+h4+h6,
h1+h5+h1, h1+h5+h2, h1+h5+h3, h1+h5+h4, h1+h5+h5, h1+h5+h6,
h1+h6+h1, h1+h6+h2, h1+h6+h3, h1+h6+h4, h1+h6+h5, h1+h6+h6,
/**/
h2+h2+h2, h2+h2+h2, h2+h2+h3, h2+h2+h4, h2+h2+h5, h2+h2+h6,
h2+h3+h2, h2+h3+h2, h2+h3+h3, h2+h3+h4, h2+h3+h5, h2+h3+h6,
h2+h4+h2, h2+h4+h2, h2+h4+h3, h2+h4+h4, h2+h4+h5, h2+h4+h6,
h2+h5+h2, h2+h5+h2, h2+h5+h3, h2+h5+h4, h2+h5+h5, h2+h5+h6,
h2+h6+h2, h2+h6+h2, h2+h6+h3, h2+h6+h4, h2+h6+h5, h2+h6+h6,
/**/
h3+h3+h1, h3+h3+h2, h3+h3+h3, h3+h3+h4, h3+h3+h5, h3+h3+h6,
h3+h4+h1, h3+h4+h2, h3+h4+h3, h3+h4+h4, h3+h4+h5, h3+h4+h6,
h3+h5+h1, h3+h5+h2, h3+h5+h3, h3+h5+h4, h3+h5+h5, h3+h5+h6,
h3+h6+h1, h3+h6+h2, h3+h6+h3, h3+h6+h4, h3+h6+h5, h3+h6+h6
{
	font-family: 'VAGRoundedBT_cmh', 'Verdana', 'Sans Serif';
	color: #002d9a;
	font-size: 2em;
	margin-top: 1em;
}

h1+h1+h2+p, h1+h1+h3+p, h1+h1+h4+p, h1+h1+h5+p, h1+h1+h6+p,
h1+h2+h2+p, h1+h2+h3+p, h1+h2+h4+p, h1+h2+h5+p, h1+h2+h6+p,
h1+h3+h2+p, h1+h3+h3+p, h1+h3+h4+p, h1+h3+h5+p, h1+h3+h6+p,
h1+h4+h2+p, h1+h4+h3+p, h1+h4+h4+p, h1+h4+h5+p, h1+h4+h6+p,
h1+h5+h2+p, h1+h5+h3+p, h1+h5+h4+p, h1+h5+h5+p, h1+h5+h6+p,
h1+h6+h2+p, h1+h6+h3+p, h1+h6+h4+p, h1+h6+h5+p, h1+h6+h6+p,
/**/
h2+h2+h2+p, h2+h2+h2+p, h2+h2+h3+p, h2+h2+h4+p, h2+h2+h5+p, h2+h2+h6+p,
h2+h3+h2+p, h2+h3+h2+p, h2+h3+h3+p, h2+h3+h4+p, h2+h3+h5+p, h2+h3+h6+p,
h2+h4+h2+p, h2+h4+h2+p, h2+h4+h3+p, h2+h4+h4+p, h2+h4+h5+p, h2+h4+h6+p,
h2+h5+h2+p, h2+h5+h2+p, h2+h5+h3+p, h2+h5+h4+p, h2+h5+h5+p, h2+h5+h6+p,
h2+h6+h2+p, h2+h6+h2+p, h2+h6+h3+p, h2+h6+h4+p, h2+h6+h5+p, h2+h6+h6+p,
/**/
h3+h3+h3+p, h3+h3+h3+p, h3+h3+h3+p, h3+h3+h4+p, h3+h3+h5+p, h3+h3+h6+p,
h3+h4+h3+p, h3+h4+h3+p, h3+h4+h3+p, h3+h4+h4+p, h3+h4+h5+p, h3+h4+h6+p,
h3+h5+h3+p, h3+h5+h3+p, h3+h5+h3+p, h3+h5+h4+p, h3+h5+h5+p, h3+h5+h6+p,
h3+h6+h3+p, h3+h6+h3+p, h3+h6+h3+p, h3+h6+h4+p, h3+h6+h5+p, h3+h6+h6+p
{ margin-top: 0em; }

h1+h1+h2+ul, h1+h1+h3+ul, h1+h1+h4+ul, h1+h1+h5+ul, h1+h1+h6+ul,
h1+h2+h2+ul, h1+h2+h3+ul, h1+h2+h4+ul, h1+h2+h5+ul, h1+h2+h6+ul,
h1+h3+h2+ul, h1+h3+h3+ul, h1+h3+h4+ul, h1+h3+h5+ul, h1+h3+h6+ul,
h1+h4+h2+ul, h1+h4+h3+ul, h1+h4+h4+ul, h1+h4+h5+ul, h1+h4+h6+ul,
h1+h5+h2+ul, h1+h5+h3+ul, h1+h5+h4+ul, h1+h5+h5+ul, h1+h5+h6+ul,
h1+h6+h2+ul, h1+h6+h3+ul, h1+h6+h4+ul, h1+h6+h5+ul, h1+h6+h6+ul,
/**/
h2+h2+h2+ul, h2+h2+h2+ul, h2+h2+h3+ul, h2+h2+h4+ul, h2+h2+h5+ul, h2+h2+h6+ul,
h2+h3+h2+ul, h2+h3+h2+ul, h2+h3+h3+ul, h2+h3+h4+ul, h2+h3+h5+ul, h2+h3+h6+ul,
h2+h4+h2+ul, h2+h4+h2+ul, h2+h4+h3+ul, h2+h4+h4+ul, h2+h4+h5+ul, h2+h4+h6+ul,
h2+h5+h2+ul, h2+h5+h2+ul, h2+h5+h3+ul, h2+h5+h4+ul, h2+h5+h5+ul, h2+h5+h6+ul,
h2+h6+h2+ul, h2+h6+h2+ul, h2+h6+h3+ul, h2+h6+h4+ul, h2+h6+h5+ul, h2+h6+h6+ul,
/**/
h3+h3+h3+ul, h3+h3+h3+ul, h3+h3+h3+ul, h3+h3+h4+ul, h3+h3+h5+ul, h3+h3+h6+ul,
h3+h4+h3+ul, h3+h4+h3+ul, h3+h4+h3+ul, h3+h4+h4+ul, h3+h4+h5+ul, h3+h4+h6+ul,
h3+h5+h3+ul, h3+h5+h3+ul, h3+h5+h3+ul, h3+h5+h4+ul, h3+h5+h5+ul, h3+h5+h6+ul,
h3+h6+h3+ul, h3+h6+h3+ul, h3+h6+h3+ul, h3+h6+h4+ul, h3+h6+h5+ul, h3+h6+h6+ul
{ margin-top: 0em; }

h1+h1+h2+ol, h1+h1+h3+ol, h1+h1+h4+ol, h1+h1+h5+ol, h1+h1+h6+ol,
h1+h2+h2+ol, h1+h2+h3+ol, h1+h2+h4+ol, h1+h2+h5+ol, h1+h2+h6+ol,
h1+h3+h2+ol, h1+h3+h3+ol, h1+h3+h4+ol, h1+h3+h5+ol, h1+h3+h6+ol,
h1+h4+h2+ol, h1+h4+h3+ol, h1+h4+h4+ol, h1+h4+h5+ol, h1+h4+h6+ol,
h1+h5+h2+ol, h1+h5+h3+ol, h1+h5+h4+ol, h1+h5+h5+ol, h1+h5+h6+ol,
h1+h6+h2+ol, h1+h6+h3+ol, h1+h6+h4+ol, h1+h6+h5+ol, h1+h6+h6+ol,
/**/
h2+h2+h2+ol, h2+h2+h2+ol, h2+h2+h3+ol, h2+h2+h4+ol, h2+h2+h5+ol, h2+h2+h6+ol,
h2+h3+h2+ol, h2+h3+h2+ol, h2+h3+h3+ol, h2+h3+h4+ol, h2+h3+h5+ol, h2+h3+h6+ol,
h2+h4+h2+ol, h2+h4+h2+ol, h2+h4+h3+ol, h2+h4+h4+ol, h2+h4+h5+ol, h2+h4+h6+ol,
h2+h5+h2+ol, h2+h5+h2+ol, h2+h5+h3+ol, h2+h5+h4+ol, h2+h5+h5+ol, h2+h5+h6+ol,
h2+h6+h2+ol, h2+h6+h2+ol, h2+h6+h3+ol, h2+h6+h4+ol, h2+h6+h5+ol, h2+h6+h6+ol,
/**/
h3+h3+h3+ol, h3+h3+h3+ol, h3+h3+h3+ol, h3+h3+h4+ol, h3+h3+h5+ol, h3+h3+h6+ol,
h3+h4+h3+ol, h3+h4+h3+ol, h3+h4+h3+ol, h3+h4+h4+ol, h3+h4+h5+ol, h3+h4+h6+ol,
h3+h5+h3+ol, h3+h5+h3+ol, h3+h5+h3+ol, h3+h5+h4+ol, h3+h5+h5+ol, h3+h5+h6+ol,
h3+h6+h3+ol, h3+h6+h3+ol, h3+h6+h3+ol, h3+h6+h4+ol, h3+h6+h5+ol, h3+h6+h6+ol
{ margin-top: 0em; }

h1+h1+h2, h1+h2+h2, h1+h3+h2, h1+h4+h2, h1+h5+h2, h1+h6+h2,
h2+h2+h2, h2+h3+h2, h2+h4+h2, h2+h5+h2, h2+h6+h2,
h3+h3+h2, h3+h4+h2, h3+h5+h2, h3+h6+h2 {
	font-size: 1.7em;
	color: #0f7ad1;
}
h1+h1+h3, h1+h2+h3, h1+h3+h3, h1+h4+h3, h1+h5+h3, h1+h6+h3,
h2+h2+h3, h2+h3+h3, h2+h4+h3, h2+h5+h3, h2+h6+h3,
h3+h3+h3, h3+h4+h3, h3+h5+h3, h3+h6+h3 {
	font-size: 1.4em;
	color: #6e00ab;
}
h1+h1+h4, h1+h2+h4, h1+h3+h4, h1+h4+h4, h1+h5+h4, h1+h6+h4,
h2+h2+h4, h2+h3+h4, h2+h4+h4, h2+h5+h4, h2+h6+h4,
h3+h3+h4, h3+h4+h4, h3+h5+h4, h3+h6+h4 {
	font-size: 1.1em;
	color: #002d9a;
}
h1+h1+h5, h1+h2+h5, h1+h3+h5, h1+h4+h5, h1+h5+h5, h1+h6+h5,
h2+h2+h5, h2+h3+h5, h2+h4+h5, h2+h5+h5, h2+h6+h5,
h3+h3+h5, h3+h4+h5, h3+h5+h5, h3+h6+h5 {
	font-size: 1.1em;
	color: #0f7ad1;
}
h1+h1+h6, h1+h2+h6, h1+h3+h6, h1+h4+h6, h1+h5+h6, h1+h6+h6,
h2+h2+h6, h2+h3+h6, h2+h4+h6, h2+h5+h6, h2+h6+h6,
h3+h3+h6, h3+h4+h6, h3+h5+h6, h3+h6+h6 {
	font-size: 1.1em;
	color: #6e00ab;
}

/*
 * Details & Summaries (Accordions)
 */
details {
	display: block;
	margin-bottom: 7px;
}
details summary {
	display: block;
	cursor: pointer;
}
details summary::-webkit-details-marker {
	display: none
}
details summary h5:before {
	content: "» ";
}
details[open] summary h5:before {
	content: "« ";
}

h1.thin, h2.thin, h3.thin, h4.thin, h5.thin, h6.thin {
    font-family: 'VAGRoundedLt_cmh', 'Verdana', 'Sans Serif' !important;
}
h1.spacer,
h2.spacer,
h3.spacer,
h4.spacer,
h5.spacer,
h6.spacer
{
    margin-bottom: 20px;
}

h1.title
{
    line-height: 1.2em;
}
h2.title,
h3.title,
h4.title,
h5.title,
h6.title
{
    line-height: 1.45em;
}